@import url("/assets/fonts/s-core-dream/s-core-dream.css");
/**************** common ****************/
body {font-family: 's-core-dream-regular', sans-serif;font-size: 15px; min-width: 380px;}
strong{font-family: 's-core-dream-bold', sans-serif;}
a{color: inherit;}
a:hover{color: inherit;text-decoration: none;}
.page-link {color: #282879;}
ul li ul{margin-bottom: 1rem;}
ul.s{list-style-type: square;}

.table {text-align: center; border-color: #ababab;font-size: 1rem;}
.table.view a{color: #676767;}
.table a:hover{text-decoration: underline;}
.table label{margin:0;}
.table caption{display: none;}
.table thead th {vertical-align: middle;border-bottom: 1px solid;background-color: #ffffff;}
.table th{background-color: #f8f8f8;}
.table td, .table th{vertical-align: middle;/* border-right: 1px solid #dee2e6; */}
.table th{white-space: nowrap;}
.table td:first-child, .table th:first-child{border-left: 0}
.table td:last-child, .table th:last-child{border-right: 0}
.table tr td, .table tr th{border-bottom: 1px solid; border-color: #ababab;}
.table ul,.table ol{margin:0;}
.table-line td,.table-line th{border:1px solid;}
.table-bordered th{background-color: #f8f8f8;}

.table.table-style-01 thead th{background-color: #676767;color: #fff;}
.table.table-style-01 th, .table.table-style-01 td{padding: 0.2rem;}
.table.table-style-02 thead th{background-color: #dedede;}

.btn-primary {
    background-color: #676767;
    border-color: #676767;
}
.btn-primary:hover{
    background-color: #1b1b1b;
}
.badge-purple{
  background-color: #676767;
  color: #fff;
}


.pcolor{color:#676767;}
.badge-primary {color: #fff;background-color: #676767;}
.text-primary{color:#676767 !important;}

.btn{vertical-align: baseline;}
.navbar-dark .navbar-nav .nav-link {color: rgba(255,255,255,1);}
.navbar-dark .navbar-nav .active>.nav-link{color: rgba(255,255,255,1);}
.page-item.disabled .page-link{background-color: #eee;}

.contents-text {text-align: left;}
.contents-text table p{margin: 0;}
.contents-text img{max-width: 100%;}
.dropdown-menu {margin: 0;padding: 0.2rem 0;}

.inline-calendar .datepicker{margin:auto;}
.datepicker-inline {width: 100% !important;}
.datepicker-days table{display: inline-block;}

.white-space{white-space: nowrap;}
.linebreak{display: initial;}

.bg-primary {/* background-color: #712933!important; */}
.bg-eee{background-color:#eee;background-image: url("http://humangrid.cdn3.cafe24.com/patterns/gplay.png");}
.bg-gray{background-color: #f5f5f5;border-top: 1px solid #e9ecef;}

.fc-today{background-color: #f8f8f8;}
.datepicker table tr td.today{background: #f1f1f1 !important;}
.datepicker table tr td.active.active{background: #712933 !important;}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active, .nav-tabs .nav-link:hover{background-color: #712933;color: #eee;}
.nav-tabs .nav-link {border: 0;border-radius:0;background-color: #efefef;}
.nav-tabs {border-top: 1px solid #712933;border-left: 1px solid #712933;}
.nav-tabs .nav-item {border-bottom: 1px solid #712933;border-right: 1px solid #712933}


.alert-secondary {background-color: #efefef;}
.alert-light {border-color: #d6d8db;}
.font-lighter{font-weight: lighter;}

.btn:focus, .btn.focus, input:focus {outline: 0;box-shadow: 0 0 0 0.2rem rgba(113, 41, 51, 0.25) !important;}
.btn-circle{border-radius: 2rem;}
.scroll-hint{padding-bottom: 1rem;}


.overlay:before {
    content: ' ';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 0;
    background: #212529;
    /*opacity: 0;*/
    opacity: 0.1;
    pointer-events: none;
    transition: ease opacity 300ms 100ms;
}

/**************** header ****************/

.navbar{font-size: 17px;background: #000;}


.navbar-nav .dropdown-menu {padding: 0;}

/*#navbarResponsive .navbar-nav .nav-item:after { float:right; display: inline-table; color:#29aed7; content: "\2022"; font-size:30px; } 
#navbarResponsive .navbar-nav .nav-item:last-child::after { content:""; }
*/
@media only screen and (min-width: 960px) {
  #navbarResponsive .navbar-nav .nav-item .nav-link {
    padding: 0 0.5em;
  }
  #navbarResponsive .navbar-nav .nav-item:not(:last-child) .nav-link {
    border-right: 1px solid #efefef;
  }
}


.dropdown-item {padding: 0.65rem 1.3rem;}
.bg-light {border-bottom: 1px solid #efefef;background-color: #ffffff!important;}
.navbar-light .navbar-nav .nav-link {color: rgb(0, 0, 0);font-weight: bold;}
.bg-bar a {color: inherit;}
.bg-bar{color: #656565;/* background: #f5f5f5; *//* border-bottom: 1px solid #efefef; */font-size: 0.7rem;}
.bg-bar ul{padding: 10px 0;text-align: right;margin: 0;}
.bg-bar li{display: inline-block;}
.bg-bar li:before{
display: inline-block;
padding-right: .4rem;
color: #6c757d;
content: ">";
font-family: 'Nanum Gothic';
font-weight: normal;
}
.bg-bar li:first-child:before{content: "";padding-right:0;}
.bg-bar li.active{font-weight: bold}





.fixed-top.scrolled {
  background: rgb(35 35 35 / 0.9);;
  transition: background-color 200ms linear;
}

/*
.navbar-nav li:before{
display: inline-block;
padding-right: .4rem;
color: #6c757d;
content: ">";
font-family: 'Nanum Gothic';
font-weight: normal;
}
.navbar-nav li:first-child:before{content: "";padding-right:0;}

*/
/**************** gnb, lnb ****************/

.navbar-nav{font-family: 's-core-dream-light', sans-serif;font-size: 1.3rem;}
.navbar-nav .nav-item.active > a{font-family: 's-core-dream-extrabold', sans-serif !important;}

.navbar-collapse{margin-top: 3rem;}

.dropdown-toggle::after{border:0;}
.dropdown-item.active, .dropdown-item:active,.dropdown-item:hover {background-color: #fff;color: #676767;font-family: 's-core-dream-black', sans-serif !important;}
.dropdown-item.title:hover{color:#575757;}

.lnb {position: sticky;top: 200px;/*header height*/}
.lnb .lnb-title{padding: 0;text-align: left;margin: 0;font-size: 1.1rem;font-weight: 700;color: #575757;font-family: 's-core-dream-black', sans-serif;background-color: #eee;text-align: center;padding: 1rem;}
.lnb .dropdown-item{font-size: 1.1rem;padding: 10px 0;font-family: 's-core-dream-extralight', sans-serif;border-bottom: 1px solid #d8d8d8;text-align: center;}


.dropdown-item.title{font-family: 's-core-dream-black', sans-serif;margin-top: 1rem;}/*gnb,lnb*/



.sub-bg {display: block;position: relative;height: 100%;margin: auto;box-sizing: border-box;background-position: 50% 0%;background-repeat: no-repeat;background-color: #000;background-image: url(http://humangrid.cdn3.cafe24.com/mime/subbg.jpg); min-height: 73px;}


.sub-bg p {
position: absolute;
top: 0;
text-align: center;
width: 100%;
/*font-size: 1.8em;*/font-size: 0;
padding-top: 2.5rem;
color: #eee;
font-weight: lighter;
background-color: rgba(0, 0, 0, 0.1);
height: 100%;
}

.sub-bg .sub-bg-img{display: none;}
.sub-bg .sub-bg-comment{display: none;}
.sub-bg .sub-bg-comment .sbc-title{
    font-family: 's-core-dream-black', sans-serif !important;
    margin: 0;
    color: #ffffff;
}
.sub-bg .sub-bg-comment .sbc-subtitle{}
.sub-bg .sub-bg-comment .sbc-date{
    font-family: 's-core-dream-heavy', sans-serif !important;
    font-size: 0.7rem;
}

/**************** body ****************/

.container {color: #575757;}
.container .contents {padding: 1.5rem;padding-top: 2rem;padding-bottom: 3rem;}
.contents{border:0;min-height: 400px;font-size: 1.2rem;}
.contents .subtitle{font-family: 'Nanum Myeongjo', serif;color: #676767;font-size: 1.6rem;}

.contents .subtitle2{color: #008265;font-size: 1.2rem;margin-top: 1.5rem;margin-bottom: 0;}
.contents .subtitle3{font-family: 'Nanum Myeongjo', serif;color: #008265;font-size: 1.2rem;}
.contents .subtitle strong{font-family: inherit;}


.contents h2{color: #676767;font-family: 's-core-dream-extralight', sans-serif;font-size: 2.7rem;}

.contents p{font-family: 's-core-dream-regular', sans-serif;}
.contents h3{font-family: 's-core-dream-bold', sans-serif;font-size: 1.4rem;margin-top: 3rem;}
.contents h4{
    font-size: 1.2rem;
    font-family: 's-core-dream-medium', sans-serif;
    margin-top: 3rem;
}
.contents h5{
    font-family: 's-core-dream-medium', sans-serif;
    margin-top: 1.5rem;
}
.contents h6{}

.contents .fotorama{margin-top: 2rem;}
.contents ol, .contents ul {
    padding-left: 1.7rem;
}

.contents dl{font-family: 's-core-dream-extralight', sans-serif;}
.contents dl dt{padding-bottom: 1rem;}


.contents .poster .card{position: relative;}

.contents .poster .card img {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.contents .poster .card .middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}
.contents .poster .card small{
  display: block;
  font-weight: 400;
  line-height: 1em;
  margin-top: -1.9em;
  font-size: 50%;
}

.contents .poster .card:hover img, .contents .poster .card.active img {
  opacity: 0.3;
}
.contents .poster .card.active small{display: none;}

.contents .poster .card:hover .middle, .contents .poster .card.active .middle {
  opacity: 1;
}

.contents .poster .card .text {
  background-color: #676767;
  color: white;
  font-size: 1.1rem;
  line-height: 4rem;
  width: 4rem;
  height: 4rem;
  display: inline-block;
  border-radius: 4rem;
}

.contents .year-group{font-size: 1.7rem;font-family: 's-core-dream-bold', sans-serif;}
.contents .year-group a{    padding: 0 0.9rem;
    display: inline-block;
    border-bottom: 4px solid #575757;
    margin: 1rem 0.2rem;}
.contents .year-group a:hover, .contents .year-group a.active{color: #fff;background: #676767;border-color: #676767;}



.gallery{
  cursor: pointer;
  text-align: right;
  margin: 1rem;
}
.gallery:hover{
  background-color: #eee;
}
.gallery h5.card-title {
    margin-top: .75rem;
}

.archivebox .ab-item{
    text-align: center;
    color: #fff;
    background-color: #757575;
    padding: 1rem 0.5rem;
    margin: 0.5rem 0.5rem;
    background-position: center;
    cursor: pointer;
    }
.archivebox .ab-item h4{
    margin: 0;
}
.archivebox .ab-item h6{
    margin-bottom: 0;
}
.archivebox .ab-item:hover, .archivebox .ab-item.active{background-color: #dadada; color: #000;}

.archivebox .ab-item.ab-img{padding: 0;position: relative;height: 6rem;overflow: hidden;}
.archivebox .ab-item.ab-img img{width: 100%;}
.archivebox .ab-item.ab-img h4{position: absolute;top: 1.7rem;width: 100%;font-family: 's-core-dream-black';}
.archivebox .ab-item.ab-img h6{position: absolute;top: 3.8rem;width: 100%;}
.archivebox .ab-item.ab-img:hover {color: #000;}
.archivebox .ab-item.ab-img:hover img{opacity: 0.3}



.archivebox.view{margin-top: 5rem;}
.archivebox.view .ab-item h4{font-size: 1rem;}
/**************** footer ****************/

footer{font-size: 0.8rem;background-color: #fff;color: #d1d1d1;font-weight: lighter;border-top: 1px solid #e8e8e8;}
footer .copyright{text-align: left;}
footer .social-icons{text-align: center;margin-top: 2rem;}
footer .social-icons a{color:#d1d1d1;padding: 0;}
footer .social-icons a:hover{color:#6b6b6b;}
footer .footer-logo{text-align: center;margin-bottom: 1em;}
footer .footer-logo img{width: 160px;}
/**************** main ****************/

.main{background: url(http://humangrid.cdn3.cafe24.com/mime/main/bg_origin.jpg) center top no-repeat #fff;}
.main-effect{display: none;}

.bg-black{
background-color: #000;padding: 2rem 0;
}
.bg-black h3{color: #fff; margin: 0;}

.main-box{
    margin-top: 6rem;
}
.main-box .mb-comment{}
.main-box .mb-comment .mbc-subtitle{
    font-family: 's-core-dream-light', sans-serif;
    color: #e2e2e2;
    font-size: 1.2rem;
}
.main-box .mb-comment .mbc-title{
    font-family: 's-core-dream-black', sans-serif;
    color: #ffffff;
    font-size: 2.2rem;
}
.main-box .mb-comment .mbc-date{
    font-family: 's-core-dream-bold', sans-serif;
    font-size: 1.2rem;
}
.main-box .mb-img{
    width: 70%;
    margin-top: 1rem;
}
.main-box .mb-text{
    margin-top: 2rem;
    font-size: 1.1rem;
}
.main-subtitle{
    margin-top: 4.1rem;
}
.main-history{
    font-size: 1rem;
    line-height: 1.4rem;
    font-family: 's-core-dream-light', sans-serif;
}

.main-shortcut-box{margin:0 -1rem;}
.main-shortcut{
    text-align: center;
    position: relative;
        margin: 1rem;
}
.main-shortcut img{width: 100%;}
.main-shortcut:hover img {
  opacity: 0.3;
}
.main-shortcut p{
    position: absolute;
    font-size: 2rem;
    font-family: 's-core-dream-extralight', sans-serif;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;
    color: #fff;
}
.main-shortcut:hover p{
  color: #333;
}


.main-notice{
    position: relative;
    margin-right: 0;
}
.main-notice .btn-more{position: absolute;right: 0;font-size: 2rem;color: #676767;}
.main-border-style{
    border: 2px solid #676767;
    margin: 0;
}
.main-notice ul{
    list-style: none;
    padding-left: 0 !important;
}
.main-notice ul li{
    /* position: relative; */
    padding: 0.5rem 0;
    border-bottom: 1px solid #e0e0e0;
    vertical-align: middle;
}
.main-notice ul li span{
    /* position: absolute; */
    /* right: 0; */
    /* color: #676767; */
    font-weight: bold;
    display: inline-block;
    border-right: 1px solid #e0e0e0;
    margin-right: 1em;
    padding: 0 1em;
}

.main-notice ul li span strong{
  display: block;
  font-size: 1.3em;
  color: #808080;
  margin-top: -0.3em;
}
.main-notice ul li p{
  display: inline-block;
  vertical-align: super;
  margin: 0;
}


.box-link{
    background: #323232;
    color: #b7b7b7;
    font-family: 's-core-dream-extrabold', sans-serif;
    position: relative;
    text-align: right;
    margin: 0.8rem;
}
.box-link p{
    display: inline-block;
    position: absolute;
    left: 1rem;
    top: 1rem;
    font-size: 1.2rem;
}
.box-link img{
    display: inline-block;
}

.main-gallery{
    background-image: url(http://humangrid.cdn3.cafe24.com/mime/main/gallery.jpg);
    height: 500px;
    background-position: center;
}

.privacy ul li{font-size: 0.8em;}

/**************** subpage ****************/





.photocard .card{margin:1rem;cursor: pointer;}
.photocard .card .card-body{text-align: center; padding: 0.5rem;}
.photocard .card:hover .card-body{background-color:#eee}
.photocard .card .card-body span{display: block;font-weight: lighter;color: #999}
.photoview img{max-width: 100%;min-height: }

.photocard.textbook .card{cursor: initial;}
.photocard.textbook .card:hover .card-body{background-color:inherit;}

.photocard.promotion .card .card-img-top {overflow: hidden;max-height: 220px;}
.photocard.promotion .card .card-img-top img{max-width: 100%;}

.photocard.press .card .card-img-top {overflow: hidden;max-height: 180px;}
.photocard.press .card .card-img-top img{max-width: 100%;}




.video-fluid{width: 100%;}



/*.introduce .sub-bg {background-image: url(http://humangrid.cdn3.cafe24.com/mime/subbg01.jpg);}
.archive .sub-bg {background-image: url(http://humangrid.cdn3.cafe24.com/mime/subbg02.jpg);}
.festival .sub-bg {background-image: url(http://humangrid.cdn3.cafe24.com/mime/subbg03.jpg);}
.library .sub-bg {background-image: url(http://humangrid.cdn3.cafe24.com/mime/subbg04.jpg);}
.notice .sub-bg {background-image: url(http://humangrid.cdn3.cafe24.com/mime/subbg05.jpg);}
.qna .sub-bg {background-image: url(http://humangrid.cdn3.cafe24.com/mime/subbg06.jpg);}*/

/**************** scene theme ****************/
/*.scene .sub-bg {background-image: url(http://humangrid.cdn3.cafe24.com/mime/subbg02.jpg);}

.scene .contents h2{color: #008265;}
.scene .contents .subtitle{color: #008265;}

.scene .dropdown-item.active, .scene .dropdown-item:active,.scene .dropdown-item:hover {color: #008265;}
.scene .sub-bg .sub-bg-comment .sbc-title{color: #a3ebb9;}*/





img.lazy {
    display: block;
}


/**************** media style ****************/

@media (min-width: 576px) {
.lnb .list-group {border-bottom: 0;}

}

@media (min-width: 992px) {
.linebreak{display: block;}
.navbar{padding: 3rem 0;background-color: transparent;}
.navbar-collapse{margin-top: 0;}
.table-responsive{overflow: hidden;}

.table td, .table th{white-space: inherit;}
.lnb {padding-top: 0;margin-top: 2rem; display: block}

.dropdown:hover .dropdown-menu{display:block;}


.container .contents {min-height: 760px;padding: 2rem 0 6rem 2rem;}
.container .contents span.bl{display: block;}



.sub-bg .sub-bg-img{padding-top: 13em;padding-bottom: 1rem;display: block;padding-left: 0;}
.sub-bg .sub-bg-comment{position: absolute;top: 9em;color: #fff;left: 1em;display: block;}


.main-box .mb-img{
    width: initial;
}
.lnb .lnb-title {
    padding: 0;
    background: transparent;
    text-align: left;
}
.lnb .dropdown-item{
    text-align: left;
    border: none;
    padding: 0.4rem 0;
}

.main-box{
    margin-top: 10rem;
}


footer .footer-logo{text-align: left;margin-bottom: 0;}

}
@media (min-width: 1200px) {
.main-effect{display:block;background: url(http://humangrid.cdn3.cafe24.com/mime/main/effect.png) top right no-repeat;position: absolute;width: 100%;height: 200%;top: 0;z-index: -1;}

.main-notice {
    margin-right: 7rem;
}

}

}